/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */


.banner {
  color:#D2042D;
  position: fixed;
  top: 0;
  width: 18%;
  height: 100vh;
  padding: 20px;
  box-sizing: border-box;
  font-family: helvetica;

}
.content {
  margin-left: 18%;
  padding: 20px;
  font-family: helvetica;
  
}
 
.issueone,
.issuetwo,
.issuethree,
.issuefour,
.issuefive,
.issuesix{
  display: grid;
  grid-template-columns: 25% auto ; /*this is the difference between the info section and the covers*/
  gap: 1rem;
  align-items: start;
  margin-bottom: 50px;
}
.issue-info {
  max-width: 100%;
}
.issue-covers{
  margin-top: 50px;
}

.issuefront { /*how large you want the cover to be*/
  width: 160px;
}
.issueback { /*how large you want the back to be*/
  width: 160px;

}
.content {
  padding-top: 1px;
  
}


.featurelist {
line-height: 18px;
 }

ul {
  list-style-type: none;
}

a {
    color: #0060B6;
    text-decoration: none;
}

a {
    text-decoration:none; 
    color: inherit;
    cursor:pointer;
}

.chaosalley, .knifingaround, .chargerport, .labradford {
 margin-bottom: 30px;
line-height: 1.4;
}

.container {
    width: 500px;
    height: 10px;
}

.interviews
 {
  display: grid;
  grid-template-columns: repeat(auto-fit, 200px);
  gap: 1rem;
  align-items: start;
  margin-bottom: 10px;
 } 
 
 .spreads { 
  width: 200px;
 }

